# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage_iser.iser_devices.apply.plugin.delete_failed = "Plug-In-Fehler: Gerät konnte nicht gelöscht werden"
com.vmware.esx.settings.esx.storage_iser.iser_devices.apply.plugin.add_failed = "Plug-In-Fehler: Gerät konnte nicht hinzugefügt werden"
